				@font-face {
					font-family: 'calluna';
					src: url('/recursos/useanyfont/191116043435Calluna.woff') format('woff');
						  font-display: auto;
				}

				.calluna{font-family: 'calluna' !important;}

				.et_gf_calluna{background:none !important;font-family:calluna;text-indent:0 !important;font-size:25px;}

		